package wenrgise.workflow.service;

import wenrgise.hrms.helper.WorkFlowSimulator;

public class WorkFlowServiceFactory {
  private static WorkFlowServiceFactory workFlowServiceFactory = new WorkFlowServiceFactory();
  
  public static WorkFlowService getService() {
    return (WorkFlowService)new WorkFlowSimulator();
  }
}
